Bug 1293104 - Enable all features when running full tempest , do not skip tests
Enable all features when running full tempest , do not skip tests
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
7.0 (Kilo)
All Linux
unspecified Severity high
: ---
: 11.0 (Ocata)
Assigned To: Hugh Brock
Leonid Natapov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 05:28 EST by bkopilov
Modified: 2017-02-01 07:26 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-01 07:26:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bkopilov 2015-12-20 05:28:28 EST
Description of problem:
When installing director and tempest ,
All features should be enabled for compute testings :

All these tempest tests should be True , otherwise we skip important tests.
#change_password = false
#resize = false
#block_migration_for_live_migration = false
#block_migrate_cinder_iscsi = false
#live_migrate_paused_instances = false
#vnc_console = false
#spice_console = false
#rdp_console = false

image- 
#deactivate_image = false

cinder-
#bootable = false


Please enable all these tests in tempest ASAP .

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Mike Burns 2016-04-07 17:00:12 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Note You need to log in before you can comment on or make changes to this bug.